DWord Class Reference

## Public Member Functions

| DWord (word low)
| DWord (word low, word high)
DWord & | operator+= (word a)
DWord | operator+ (word a)
DWord | operator- (DWord a)
DWord | operator- (word a)
word | operator/ (word divisor)
word | operator% (word a)
bool | operator! () const
word | GetLowHalf () const
word | GetHighHalf () const
word | GetHighHalfAsBorrow () const

## Static Public Member Functions

static DWord | Multiply (word a, word b)
static DWord | MultiplyAndAdd (word a, word b, word c)

## Detailed Description

Definition at line 204 of file integer.cpp.

The documentation for this class was generated from the following file:

- integer.cpp